Bug 8435 - [UPDATE REQUEST 2016.1] smplayer 17.5.0 -> 17.10.2
: [UPDATE REQUEST 2016.1] smplayer 17.5.0 -> 17.10.2
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-10-30 14:02 MSK by Giovanni Mariani
Modified: 2017-11-13 19:33 MSK (History)
2 users (show)

See Also:
RPM Package: smplayer-17.5.0-1.src.rpm
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Giovanni Mariani 2017-10-30 14:02:43 MSK
Update available for smplayer (we are 3 releases behind upstream).

Changes since our 17.5.0 package:
Fix: display the time in the thumbnail generator pictures when SMPlayer
   is compiled with Qt 5.
* Fix subtitles not disappearing when using the letterbox filter with mplayer.
* Add an option in Preferences -> Network to select the preferred quality
   to be used with streaming sites handled by youtube-dl.
* Don't use the audio equalizer by default.
* (mpv) Use firequalizer.
* (mpv) Use lavfi for stereo3d.
* (mpv) Use lavfi for rotate, yadif and pan.
* (mpv) Don't restart the process when changing the stereo mode option.
* (mpv) Use lavfi for hqdn3d, kerndeint, phase, noise, blur, sharpen,
   lb, l5, deblock, dering, postprocessing, extrastereo, earwax and volnorm.
* Enable the karaoke filter with mpv.
* (mpv) Use lavfi for flip and mirror.
* (mpv) Use the pad filter instead of expand.
* Increase the time to kill the external player process to try to 
   avoid a crash message.
* Possibility to search for subtitles using the filename as query.
* Fix OSD when using mpv 0.26.
Comment 1 Giovanni Mariani 2017-10-30 14:04:22 MSK
Advisory:
Update smplayer to 17.10.2 release.

Packages for Rosa 2016.1 / Main:
https://abf.rosalinux.ru/build_lists/2906919
https://abf.rosalinux.ru/build_lists/2906920
Comment 2 Vladimir Potapov 2017-11-08 20:06:29 MSK
The update is sent to expanded testing
******************************************
Comment 3 Vladimir Potapov 2017-11-13 18:15:46 MSK
smplayer-17.10.2-1
https://abf.rosalinux.ru/build_lists/2906919
https://abf.rosalinux.ru/build_lists/2906920
***************************** Advisory ********************************
Update smplayer to 17.10.2 release.
***********************************************************************
QA Verified